Remove a custom hostname
The custom hostname will continue to point to the content or organization unless it is used for another one.
delete
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
hostnamestringRequired
The custom hostname, for example "docs.gitbook.com"
Responses
204
Custom hostname did not exist
No content
205
Custom hostname has been removed
delete/custom-hostnames/{hostname}
DELETE /v1/custom-hostnames/{hostname} HTTP/1.1
Host: api.gitbook.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
No content
Last updated
Was this helpful?